function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","statistics");
x.t("description","topicinfo");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("topic","inbound");
x.t("topic","statdata");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("servers","tibemsqueueinfo_getinboundstatistics");
x.t("tibemstopicinfo","tibemstopicinfo_getinboundstatistics");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getinboundstatistics");
x.t("cobol","call");
x.t("ems","clients");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("parameters","parameter");
x.t("tibemstopicinfo_getinboundstatistics","tibemstopicinfo");
x.t("tibemstopicinfo_getinboundstatistics","tibemstopicinfo_getinboundstatistics");
x.t("tibemstopicinfo_getinboundstatistics","function");
x.t("tibemstopicinfo_getinboundstatistics","tibco");
x.t("tibemstopicinfo_getinboundstatistics","using");
x.t("480","tibco");
x.t("retrieves","inbound");
x.t("messages","sent");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","inbound");
x.t("topicinfo","tibemsstatdata");
x.t("topicinfo","reference");
x.t("topicinfo","statistics");
x.t("reference","statdata");
x.t("tibco","software");
x.t("routed","servers");
x.t("include","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","480");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_getinboundstatistics");
x.t("call","call");
x.t("using","value");
x.t("tibemsqueueinfo_getinboundstatistics","page");
x.t("statistics","topic");
x.t("statistics","include");
x.t("statistics","location");
x.t("sent","ems");
}
